Bug 1419514 - Docker Overlay 2
Summary: Docker Overlay 2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 11:47 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-25 17:04:12 UTC


Attachments (Terms of Use)

Description Jan Kurik 2017-02-06 11:47:57 UTC
This is a tracking bug for Change: Docker Overlay 2
For more details, see: https://fedoraproject.org//wiki/Changes/DockerOverlay2

Change the default Docker Storage to use OverlayFS via the overlay2 driver, for better performance.

Comment 1 Jan Kurik 2017-02-28 10:08:07 UTC
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.

Comment 2 Fedora End Of Life 2017-02-28 11:11:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Daniel Walsh 2017-02-28 13:27:03 UTC
Lokesh what is the state of this change?

Comment 4 Lokesh Mandvekar 2017-02-28 14:49:03 UTC
Fixed here: https://koji.fedoraproject.org/koji/taskinfo?taskID=18108141

Comment 5 Jan Kurik 2017-05-17 09:12:48 UTC
On 2017-May-16 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 26 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 6 Jan Kurik 2017-05-19 08:13:16 UTC
This Change is going to be reviewed on a FESCo meeting: https://pagure.io/fesco/issue/1710


Note You need to log in before you can comment on or make changes to this bug.